/*** 
====================================================================
	Reset
====================================================================
 ***/
* {margin:0px;padding:0px;border:none;outline:none;}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins-Regular/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Regular/Poppins-Regular.woff') format('woff'),
         url('../fonts/Poppins-Regular/Poppins-Regular.ttf') format('truetype'),
         url('../fonts/Poppins-Regular/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;} 

@font-face {
    font-family: 'Poppins-Medium';
    src: url('../fonts/Poppins-Medium/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Medium/Poppins-Medium.woff') format('woff'),
         url('../fonts/Poppins-Medium/Poppins-Medium.ttf') format('truetype'),
         url('../fonts/Poppins-Medium/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: normal;
    font-style: normal;} 

    @font-face {
    font-family: 'Poppins-Light';
    src: url('../fonts/Poppins-Light/Poppins-Light.eot');
    src: url('../fonts/Poppins-Light/Poppins-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Light/Poppins-Light.woff') format('woff'),
         url('../fonts/Poppins-Light/Poppins-Light.ttf') format('truetype'),
         url('../fonts/Poppins-Light/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: normal;
    font-style: normal;}


        @font-face {
    font-family: 'Poppins-Thin';
    src: url('../fonts/Poppins-Thin/Poppins-Thin.eot');
    src: url('../fonts/Poppins-Thin/Poppins-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Thin/Poppins-Thin.woff') format('woff'),
         url('../fonts/Poppins-Thin/Poppins-Thin.ttf') format('truetype'),
         url('../fonts/Poppins-Thin/Poppins-Thin.svg#Poppins-Thin') format('svg');
    font-weight: normal;
    font-style: normal;}

     @font-face {
    font-family: 'BebasNeue-Regular';
    src: url('../fonts/BebasNeue-Regular/BebasNeue-Regular.eot');
    src: url('../fonts/BebasNeue-Regular/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-Regular/BebasNeue-Regular.woff') format('woff'),
         url('../fonts/BebasNeue-Regular/BebasNeue-Regular.ttf') format('truetype'),
         url('../fonts/BebasNeue-Regular/BebasNeue-Regular.svg#BebasNeue-Regular') format('svg');
    font-weight: normal;
    font-style: normal;}
       

/*** 
====================================================================
	Global Settings
====================================================================
 ***/
body                                  {font-family:"Poppins-Regular";	font-size:14px;	color:#888888; background:#f0f3fa;	overflow-x: hidden;
									                    line-height:1.8em;-webkit-font-smoothing: antialiased; height:auto !important; position:relative;}
a                                     {text-decoration:none;	cursor:pointer;	}
a:hover,a:focus,a:visited             {text-decoration:none;	outline:none;}
h1,h2,h3,h4,h5,h6                     {position:relative;font-family:;font-weight:normal;	margin:0px;	
									                    background:none;line-height:1.6em;}
input,button,select,textarea          {font-family:;}
p									  {position:relative;line-height:2em;}
.strike-through						  {text-decoration:line-through;}
.page-wrapper						  {position:relative;margin:0 auto;width:100%;min-width:320px;min-height:500px;overflow:hidden;}
ul,li								  {list-style:none;	padding:0px;margin:0px;}

.clear 								  {clear:both;}
.wrapper							  {width:100%; display:block; margin:0; padding:0; overflow:hidden; position: relative;}
.form-control:focus                   {outline:none !important; }  
.form-control                         {box-shadow:none !important;} 
.form-group                           {position:relative;}



/* Customize the label (the container) */
.check-container {
  display: block;
  position: relative;
  padding-left:26px;
  margin-bottom:12px;
  cursor: pointer;
  font-size:13px !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight:normal;
  
}

/* Hide the browser's default checkbox */
.check-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top:4px;
  left: 0;
  height:18px;
  width:18px;  
  border-radius:3px;
  border:1px solid #c3c1c1;
}

/* On mouse-over, add a grey background color */
.check-container:hover input ~ .checkmark {

}

/* When the checkbox is checked, add a blue background */
.check-container input:checked ~ .checkmark {
  background-color: #fff;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.check-container .checkmark:after {
  left:6px;
  top:2px;
  width:5px;
  height: 10px;
  border: solid #616161;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


.transition-class {-webkit-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;
                   -moz-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s;}

 .white-bg         {background:#fff;}     
 .gray-bg          {background:#f0f3fa;}  
 .comman-container {width:100%; display:block; margin:0 0 30px; padding:20px; border-radius:10px; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2); background:#fff;}

 .top-margin       {margin-top:50px;}           
/* home page css*/

.home-button-row             {width:100%; display:block; margin:20% 0 0 0; padding:0;}
ul.home-button               {width:100%; display:block; margin:0; padding:0; text-align: center;}
ul.home-button li            {display:inline-block; margin:0 12.5px 0 12.5px; padding:0;}

ul.home-button li a                    {display:block;}
ul.home-button li .outer-button        {display:block; width:150px; height:150px; padding:0; margin:0;
                                       background: url(../images/button-bg.png) no-repeat;  background-position:center center;}
ul.home-button li .outer-button:hover  {background: url(../images/button-bg-hover.png) no-repeat;}
ul.home-button li .outer-button:hover .icon           {opacity:0.8;}
ul.home-button li .outer-button:hover .car-icon       {background: url(../images/car-icon-hover.png) no-repeat;}
ul.home-button li .outer-button:hover .suv-icon       {background: url(../images/suv-icon-hover.png) no-repeat;}
ul.home-button li .outer-button:hover .scooter-icon   {background: url(../images/scooter-icon-hover.png) no-repeat;}
ul.home-button li .outer-button:hover .bike-icon      {background: url(../images/bike-icon-hover.png) no-repeat;}
ul.home-button li .outer-button:hover .insurance-icon {background: url(../images/insurance-icon.png) no-repeat;}
ul.home-button li .outer-button:hover .finance-icon   {background: url(../images/finance-icon-hover.png) no-repeat;}
ul.home-button li .outer-button .icon  {width:150px; height:150px; display:block; margin:0; padding:0; background-position:center center !important;}

ul.home-button li .outer-button2        {display:block; width:150px; height:150px; padding:0; margin:0;
                                       background: url(../images/button-bg-2.png) no-repeat;  background-position:center center;}
ul.home-button li .outer-button2:hover  {background: url(../images/button-bg-hover-2.png) no-repeat;}
ul.home-button li .outer-button2:hover .icon           {opacity:0.8;}
ul.home-button li .outer-button2:hover .car-icon       {background: url(../images/car-icon-hover.png) no-repeat;}
ul.home-button li .outer-button2:hover .suv-icon       {background: url(../images/suv-icon-hover.png) no-repeat;}
ul.home-button li .outer-button2:hover .scooter-icon   {background: url(../images/scooter-icon-hover.png) no-repeat;}
ul.home-button li .outer-button2:hover .bike-icon      {background: url(../images/bike-icon-hover.png) no-repeat;}
ul.home-button li .outer-button2:hover .insurance-icon {background: url(../images/insurance-icon.png) no-repeat;}
ul.home-button li .outer-button2:hover .finance-icon   {background: url(../images/finance-icon-hover.png) no-repeat;}
ul.home-button li .outer-button2 .icon  {width:150px; height:150px; display:block; margin:0; padding:0; background-position:center center !important;}



.car-icon                              {background: url(../images/car-icon.png) no-repeat; background-size:auto;}
.suv-icon                              {background: url(../images/suv-icon.png) no-repeat; background-size:auto;}
.scooter-icon                          {background: url(../images/scooter-icon.png) no-repeat; background-size:auto;}
.bike-icon                             {background: url(../images/bike-icon.png) no-repeat; background-size:auto;}
.insurance-icon                        {background: url(../images/insurance-icon.png) no-repeat; background-size:auto;}
.finance-icon                          {background: url(../images/finance-icon.png) no-repeat; background-size:auto;}

ul.home-button li .name                {width:100%; display:block; margin:15px 0 0; padding:0; text-align:center;}
ul.home-button li .name a              {width:100%; font-family:"BebasNeue-Regular", Arial; font-size:26px; color:#414141; letter-spacing:1px;
                                        text-shadow:0px 2px 1px rgb(255 255 255);}

/*search css*/

.search-container                   {width:1032px; display:block; margin:20% auto 0; padding:0; min-height:500px;}
.outer-search-container             {width:100%; display:block; margin:0;  padding:15px; border-radius:58px; background:#787979;}                                     
.inner-search-container             {width:918px; display:block; padding:1px; margin:0 auto; border-radius:42px; background:#9fa0a0;
                                     box-shadow:0px 0px 15px rgb(255 255 255 / 90%); float:left;}
.search-row                         {width:100%; display:block; padding:0; margin:0 auto; border-radius:42px; background:#fff;
                                      box-shadow: 0px 0px 10px rgb(0 0 0 / 75%);}
ul.search-input-row                 {width:100%; display:block; margin:0; padding:0;}
ul.search-input-row li              {width:50%; float:left; margin:0; padding:0; position:relative; border-right:1px solid #d8d9d9;
                                     position:relative;}
.search-dropdown                    {width:98%; display:none; margin:0; padding:20px; height:100px; background:#fff; border-radius:0 0 10px 10px;
                                    position:absolute; top:40px; right:0; z-index: 1;}
ul.search-input-row li:hover .search-dropdown {display:block;}
ul.search-input-row li input        {width:100%; outline:none; border:0; box-shadow:none; height:60px; padding:10px 20px; position:relative; z-index:2;}
ul.search-input-row li input:hover  {box-shadow: 0px 2px 2px rgb(0 0 0 / 17%);}
ul.search-input-row li:first-child input {border-radius:42px 0 0 42px;}
.last-input                              {border-radius:0 42px 42px 0;}
ul.search-input-row li.last              {border:0;}
ul.search-input-row li.last input        {border-radius:0px 42px 42px 0px;}
ul.search-input-row li .arrow            {width:20px; position:absolute; top:18px; right: 8px; opacity: 0.4; z-index:3;}
ul.search-input-row li .arrow img        {width:100%;}

ul.search-input-row li:first-child .dd .ddChild {width:94% !important; right:0 !important; top:61px !important;} 
ul.search-input-row li.last .dd .ddChild        {width:94% !important; left:0 !important; top:61px !important;}       
.outer-search-button                {width:63px;display:block; padding:1px; margin:0 auto; border-radius:100%; background:#9fa0a0;
                                     box-shadow:0px 0px 15px rgb(255 255 255 / 90%); float:right;}
.outer-search-button a              {display: block;}
.inner-search-button                {width:100%; display:block; padding:0; margin:0 auto; border-radius:100%; background:#fff;
                                     height:60px; box-shadow: 0px 0px 10px rgb(0 0 0 / 75%);}
.search-icon                              {width:55px; height:60px; margin:auto; background:url(../images/search-icon.png) no-repeat; background-size:auto; background-position: center center !important;}
.inner-search-button:hover .search-icon   {background: url(../images/search-icon-hover.png) no-repeat;}

/*
.select-input                            {width:100%; display:block; margin:0; padding:0;  position:relative;}
.select-input input                      {width:100% !important; display:block; margin:0; padding:10px 20px 10px 68px !important;}
.select-input .arrow                     {width:20px; position:absolute; top:18px; right: 8px; opacity: 0.4; z-index:3;}
.select-input .arrow img                 {width:100%;}
.select-input .icon                      {width:56px; position:absolute; top:8px; left: 8px; z-index: 9;}
.select-input .icon img                  {width:100%;}

.select-drop-container                      {width:100%; display:block; position:absolute; top:61px; right:0; height:247px;
                                            overflow:auto; padding:20px; background:#fff; box-shadow:0px 3px 5px #cccccc;}
.select-drop-container ul                   {width:100%; display:block; margin:0; padding:0;}
.select-drop-container ul li                {width:100%; display:block; margin:0; padding:0;}
.select-drop-container ul li a              {width:100%; display:block; margin:0; padding:0; position:relative;}
.select-drop-container ul li a .company     {width:56px; position:absolute; top:8px; left: 8px; z-index: 9;}
.select-drop-container ul li a .company img {width:100%;}
.select-drop-container ul li a .search-row  {width:100%; display:block; margin:0; padding:0;}
.select-drop-container ul li a .search-row input {width:100%; display:block; margin:0; padding:0;}
*/
 


/*send enquiry css*/
.outer-form-container {position:fixed;} 
.form-title     {width:100%; display:block; margin:0 0 15px 0; padding:0 0 7px 0; color: #24272c; font-size: 16px;  font-weight: bold; position:relative;
                background:url(../images/divider-line.jpg) no-repeat; background-position:left bottom;}
.form-container {width:100%; display:block; margin:0; padding:0;}
.form-row       {width:100%; display:block; margin:0; padding:0; position: relative;}
.form-row img   {position:absolute; left:10px; top:15px; width:17px; opacity:0.5;}
.form-row input {width:100%; border-radius:5px; height:45px; border:1px solid #c3c1c1; font-size:13px; padding:0 0 0 35px; margin:0 0 20px;}
.form-button    {width:100%; display:block; margin:0; padding:9px 0; border-radius:5px; background:#616161; text-align:center;
                color:#faf8f8 !important; text-transform: uppercase; letter-spacing:1px; border-bottom:4px solid #4b4b4b; font-size:19px;
                font-weight:bold;}
.form-button:hover {border-bottom:4px solid #616161;}

.verify-container         {float:left; width:32%; display:block; margin:0; padding:0; font-size:11px;  color:#000; line-height:16px;}
.verify-container span    {margin:0; padding:0; text-transform:uppercase; font-size:10px; color:#676565;}
.verify-container a       {display:block; margin:0; padding:0; text-transform:uppercase; font-size:10px; color:#2176ae;}
.verify-container a:hover {text-decoration:underline;}

.verify-input             {float:left; width:68%; display:block; margin:0; padding:0;}
.verify-input  input      {width:100%; text-align:center; border-radius:5px; height:45px; border:1px solid #c3c1c1; font-size:13px; padding:0; margin:0 0 20px;}


.insurance-company-brief {width:100%; display:block; margin:0 0 30px; padding:0;}
.insurance-name-row      {width:100%; display:block; margin:0; padding:0;}
.insurance-logo          {width:121px; float:left; margin:0; padding:0;}
.insurance-logo img      {width:100%;}
.insurance-name          {width:auto; float:left; display:block; margin:10px 0 0 20px; padding:0;
                         color:#24272c; font-size:30px; font-weight:bold;}
.insurance-name .reviews {display:block; margin:6px 0 0 0; padding:0;}
.insurance-name .reviews .star-container {width:auto; display:inline-block; margin:0; padding:0;}
.star-container i                        {font-size:20px; color:#ffa236;}
.insurance-name .reviews span            {display: inline-block; color:#65676b; font-size:13px; font-family:"Poppins-Light",Arial;}

.insurance-highlight-container            {width:100%; display:block; margin:0; padding:0;}
.insurance-highlight-container .heading   {width:100%; display:block; margin:0 0 10px; padding:0; color:#24272c; font-size:16px; font-weight:bold;}
.insurance-highlight-container-left       {width:46%; float:left; display:block; margin:0; padding:0;}
.insurance-highlight-container-right      {width:46%; float:right; display:block; margin:6px 0 0 0; padding:0;}

ul.insurance-highlight                    {width:100%; display:block; margin:0; padding:0;}
ul.insurance-highlight li                 {display:inline-block; margin:0; padding:0 0 5px; position: relative; font-size:13px;}
ul.insurance-highlight li:first-child     {font-size:13px; font-family:"Poppins-Light",Arial; color:#24272c; width:65%; padding:0 0 0px 22px; font-weight:bold;}
ul.insurance-highlight li:first-child i   {font-size:13px; color:#2989ff; position:absolute; left:0; top:6px;}


.insurance-company-about                  {width:100%; display:block; margin:0; padding:0;}
.insurance-company-about .heading         {width:100%; display:block; margin:0 0 15px; padding:0 0 10px 0; color: #24272c; font-size: 16px;
                                           font-weight: bold; border-bottom:1px solid #ddd;}
.insurance-company-about p                {width:100%; display:block; margin:0; padding:0; font-size:13px; line-height:20px; color:#737272;}

/*vehicle detail css*/
.vehicle-image-gallery                   {width:100%; display:block; margin:0 0 30px; padding:0; position: relative;}
.vehicle-name                            {position:absolute; top:20px; left:20px; color:#fff; font-weight:bold; font-size:26px; z-index: 9; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7); }
.vehicle-info-container                  {width:100%; display:block; margin:0 0 30px; padding:0;}

.nav-tabs>li>a                           {color: #24272c; font-size: 16px; font-weight: bold; padding: 10px 35px; border-bottom:3px solid #fff;}
.nav>li>a:hover                          {text-decoration: none; background-color:#fff; border-color:#fff;}
.nav>li>a.active                         {text-decoration: none; background-color:#fff; border-color:#fff; border-bottom:3px solid #b0afaf;}

.nav-tabs                               {padding-bottom: 1px; margin-bottom: 15px;}
.tab-content  p                         {width: 100%; display: block; margin: 0; padding: 0; font-size: 13px;
                                        line-height: 20px; color: #737272;}

ul.specification-row                    {width:100%; display:block; margin:30px 0; padding:0;}
ul.specification-row li                 {float:left; width:33.3%; margin:0; padding:0 0 0 65px; position:relative;}
ul.specification-row li img             {width:50px; position:absolute; top:0; left:0; opacity:0.5;}
ul.specification-row li .specification-name        {display:block; color:#000; font-size:15px;}
ul.specification-row li .specification-name span   {display:block; font-size:13px; color:#acacac;}

.video-container                                   {width:100%; display:block; margin:0; padding:0;}
.video-container iframe                            {width:100%;}
ul.gallery li img                                  {width:100%;}

/*form css starts*/
.middle-form-container                  {width:600px; display:block; margin:155px auto 0; padding: 0; border-radius:10px; 
                                         box-shadow: 0px 6px 15px rgb(0 0 0 / 45%);}
.form-page-banner                       {width:100%; display: block; margin: 0; padding: 0; position:fixed;}
.form-page-banner img                   {width:100%;}
